ck_attribute Struct Reference

`#include <pkcs11.h>`

## Data Fields

ck_attribute_type_t | type
void * | value
unsigned long | value_len

## Detailed Description

Definition at line 463 of file pkcs11.h.

## Field Documentation

## type

ck_attribute_type_t ck_attribute::type

Definition at line 465 of file pkcs11.h.

## value

void* ck_attribute::value

Definition at line 466 of file pkcs11.h.

## value_len

unsigned long ck_attribute::value_len

Definition at line 467 of file pkcs11.h.

The documentation for this struct was generated from the following file:

- src/lib/cryptoki_compat/pkcs11.h